@charset "utf-8";
#content {
	padding: 20px;
	margin-top: 10px;
}
#sidebar {
	float: right;
	height: auto;
	color: #CBBCD8;
	margin: 20px;
	padding: 0px 10px 10px 10px;
	border: dashed #8D7799 1px;
}
body {
	margin: 0px;
}


h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CBBCD8;
	font-size: large;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CBBCD8;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #CBBCD8;
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CBBCD8;
	font-size: small;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: small;
}
a:link, a:visited {
	color: #EBE4EF;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
}
